@charset "UTF-8"; /* LAYOUT FOR LARGE SCREENS */

/* —————
	www.acan.com.br v1.1
	©2016 metaphor | webdesign & branding
	t + 55 11 99265-0645
	ola@metaphor.com.br
————— */


/* STRUCTURE > Header | Navigation | Footer */
header {
    background: rgba(35, 31, 32, .75); height: 100%; width: 175px; position: fixed; top: 0; left: 0; margin: 0; padding: 0; overflow: visible; z-index: 1000; }

.logo {
    background: url(../_images/logo.png) no-repeat left center; position: relative; float: left; margin: 20px 0 0 20px; padding: 0; width: 150px; height: 45px; z-index: 2000; }

nav { background: transparent; position: relative; margin-top: 80px; padding: 0; }
nav a:link, nav a:visited, nav a:hover, nav a:active { padding: 0; clear: both; border: none; }

a.home, a.quem, a.imoveis, a.contato { display: block; float: left; color: #ffffff; margin: 15px 0 0 20px; }
a.current { text-decoration: underline; }

footer {
    background: transparent; color: #ffffff; position: fixed; bottom: 0; left: 20px; height: 250px; line-height: 16px; overflow: hidden; z-index: 2000; }

#address { background: transparent; position: relative; float: left; margin: 0; padding: 0; }
#metaphor { height: 25px; margin: 0; padding: 0; }
.copyright { position: relative; float: right; margin-top: -20px; padding-left: 5px; }

#title { position: relative; float: left; margin-left: 200px; }


/* PAGES > Home */
#bgHome { position: fixed; top: -50%; left: -50%; width: 200%; height: 200%; }
#bgHome img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; min-width: 50%; min-height: 50%; }


/* PAGES > Quem */
#bgQuem { position: absolute; top: 80px; left: 0; width: 100%; height: 150px; z-index: 0; }

#hatQuem { position: relative; height: 100%; margin: 165px 0 0 200px; padding: 0; z-index: 0; }
#hatQuem .box { max-width: 980px; height: 100%; margin: 0 auto; padding: 0; }

#contentQuem { position: relative; height: 100%; margin: 0 0 0 200px; padding: 0; z-index: 0; }
#contentQuem .box { max-width: 330px; float: left; height: 100%; margin: 0 auto; padding: 10px 20px 10px 0; }


/* PAGES > Imóveis */
#bgImoveis { position: absolute; top: 80px; left: 0; width: 100%; height: 150px; z-index: 0; }

#hatImoveis { position: relative; height: 100%; margin: 165px 0 0 125px; padding: 0; z-index: 0; }
#hatImoveis .box { max-width: 980px; height: 100%; margin: 0 auto; padding: 0; }

#subImoveis { position: relative; height: 100%; margin: 65px 0 0 125px; padding: 0; z-index: 0; }
#subImoveis .box { max-width: 980px; height: 100%; margin: 0 auto; padding: 0; }

#contentImoveis { position: relative; height: 100%; margin: 0 0 0 200px; padding: 0; z-index: 0; }
#contentImoveis .box { width: 250px; float: left; height: 100%; margin: 0 auto; padding: 5px; }

#contentImoveis .up { position: absolute; float: left; height: 240px; width: 200px; margin: 30px 0 0 -7px; z-index: 100; border: transparent; }
#contentImoveis .up img { border: none; }
#contentImoveis .realizacao { background: url(../_images/bgRealizacao.png) no-repeat -5px bottom; }


/* PAGES > Imóvel */
#hatImovel { position: relative; height: 100%; margin-top: 165px; padding: 0; z-index: 0; }
#hatImovel .box { max-width: 250px; float: left; height: 100%; margin-left: 200px; padding: 0; }
#hatImovel .boxLarge  { max-width: 350px; float: left; height: 100%; margin-left: 200px; padding: 0; }
#hatImovel .nomargin { max-width: 500px; float: left; height: 100%; margin-left: 32px; padding: 0; }

#contentImovel { position: relative; height: 100%; margin: 0 0 0 160px; padding: 0; z-index: 0; }
#contentImovel .box { width: 250px; float: left; height: 100%; margin: 0 auto; padding: 5px; }

#textImovel { position: relative; height: 100%; margin-left: 200px; padding: 0; z-index: 0; }
#textImovel .box { max-width: 740px; height: 100%; margin: 0; padding: 0; }

#galeria { max-width: 740px; float: left; height: 100%; margin: 0; padding: 0; }
#galeria img { position: relative; float: left; margin: 0 3px 3px 0; vertical-align: text-top; }
#galeria img.first { margin-right: 40px; }
#galeria ul { list-style: none; }
#galeria ul li { display: inline; }
#galeria ul li a { text-decoration: none; }


/* PAGES > Contato */
#bgContato { position: absolute; top: 80px; left: 0; width: 100%; height: 150px; z-index: 0; }

#contentContato { position: relative; height: 100%; margin-top: 165px; padding: 0; z-index: 0; }
#contentContato a { color: #656668; }
#contentContato .box { max-width: 350px; float: left; height: 100%; margin-left: 200px; padding: 0; }
#contentContato .nomargin { max-width: 500px; float: left; height: 100%; margin-left: 32px; padding: 0; }

.form {
    float: left; width: 100%; margin: 0; padding: 0; font-family: "proxima-nova", sans-serif; font-size: 12pt; font-weight: 400; line-height: 12pt; }
.form input {
    border: 1px solid #656668; float: left; width: 498px; height: 28px; margin-bottom: 10px; padding: 0; font-family: "proxima-nova", sans-serif; font-size: 12pt; font-weight: 400; line-height: 18pt; }
.form textarea {
    border: 1px solid #656668; float: left; width: 498px; height: 118px; margin-bottom: 10px; padding: 0; font-family: "proxima-nova", sans-serif; font-size: 12pt; font-weight: 400; line-height: 18pt; }
.form .button { background: url(../_images/btnContato.png) no-repeat left top; float: left; width: 500px; height: 30px; }

::-webkit-input-placeholder { color: #656668; }
:-moz-placeholder { color: #656668; }
::-moz-placeholder { color: #656668; }
:-ms-input-placeholder { color: #656668; }


/* ®2016 metaphor | webdesign & branding. Todos os direitos reservados. | All rights reserved. *